@charset "utf-8";
/* CSS Document */

#pageTit {
	margin: 0px;
	width: 950px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}

.subTit {
	margin-top: 0px;
	margin-bottom: 20px;	
}

.detailBox {

	padding-left:22px;
	margin-bottom:40px;
}

.detailBox .textB{
	font-size: 16px;
	line-height: 1.5em;
	color: #333;
	margin-bottom: 20px;
	font-weight: bold;
}

.detailBox .textS{
	font-size: 13px;
	line-height: 1.5em;
	color: #333;
	margin-bottom: 40px;
	background-image: url(img/img_arr.gif);
	background-position: left center;
	padding-left: 17px;
	background-repeat: no-repeat;
}